Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#28630 - [xorg-fonts-*] required dependency of xorg-mkfontdir & xorg-mkfontscale

Attached to Project: Arch Linux
Opened by Daniel YC Lin (dlin) - Friday, 24 February 2012, 16:07 GMT
Last edited by Allan McRae (Allan) - Saturday, 28 April 2012, 16:06 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Jan de Groot (JGC)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
pacman -Syu, and found two error message.

(192/204) upgrading xorg-fonts-100dpi [######################] 100%
Updating font cache... /tmp/alpm_FKU5pX/.INSTALL: line 4: mkfontscale: command not found
/tmp/alpm_FKU5pX/.INSTALL: line 5: mkfontdir: command not found
done.
(193/204) upgrading xorg-fonts-75dpi [######################] 100%
Updating font cache... /tmp/alpm_vCON7E/.INSTALL: line 4: mkfontscale: command not found
/tmp/alpm_vCON7E/.INSTALL: line 5: mkfontdir: command not found
done.
(194/204) upgrading xorg-luit [######################] 100%
(195/204) upgrading xorg-mkfontscale [######################] 100%
(196/204) upgrading xorg-mkfontdir [######################] 100%
(197/204) upgrading xorg-xcmsdb [######################] 100%
(198/204) upgrading xorg-xcursorgen [######################] 100%
(199/204) upgrading xorg-xev [######################] 100%
(200/204) upgrading xorg-xinit [######################] 100%
(201/204) upgrading xorg-xlsfonts [######################] 100%
(202/204) upgrading xorg-xwd [######################] 100%
(203/204) upgrading xulrunner [######################] 100%
(204/204) upgrading zsh [######################] 100%



Additional info:
* package version(s)
xorg-fonts-75dpi-1.0.1-4
* config and/or log files etc.


Steps to reproduce:
This task depends upon

Closed by  Allan McRae (Allan)
Saturday, 28 April 2012, 16:06 GMT
Reason for closing:  Not a bug
Comment by Karol Błażewicz (karol) - Monday, 27 February 2012, 04:59 GMT
xorg-mkfontdir & xorg-mkfontscale are dependencies of xorg-font-utils http://www.archlinux.org/packages/extra/any/xorg-font-utils/ and xorg-font-utils is a dependency for xorg-fonts-*
Don't know why the install order was reversed.

Cannot reproduce.
Comment by Allan McRae (Allan) - Saturday, 28 April 2012, 16:06 GMT
That update was done using "-dd"...

Loading...